Subject: Re: [bug#72812] [PATCH 0/2] gnu: guix-simplyblack-sddm-theme: Update to 0.2.
From: Ludovic Courtès <[email-masked]>
To: Fredrik Salomonsson <[email-masked]>
Cc: [email-masked]
Date: Fri, 04 Oct 2024 21:27:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Fredrik,

Fredrik Salomonsson <[email-masked]> skribis:

> Here is an update to guix-simplyblack-sddm-theme, as it broke when
> moving to qt-6.  There are still some minor things I still need to
> iron out on it, but it should now be usable.  I have only tested this
> in a VM as I dropped SDDM on my main machine.  Given that it can only
> work for one qt major version at the time I also added a -qt5 variant
> as well for those that cannot move to qt-6.
>
> Thanks
>
> Fredrik Salomonsson (2):
>   gnu: guix-simplyblack-sddm-theme: Update to 0.2.
>   gnu: Add guix-simplyblack-sddm-theme-qt5.

Finally applied, thanks!

(Well, I can’t push right now because Savannah is overloaded again…)

Ludo’.